Subject: Re: Bob Steele 3CX Set-up for Call Center
From: Julia Brasfield <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Jennifer Best Barber <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, abhishek kumar <[email-masked]>
Date: Wed, 5 Jan 2022 14:47:24 -0500

Here's the service explanation I promised. I believe I sent this to
you earlier but this one has a few updates.

Julia

On Wed, Jan 5, 2022 at 1:26 PM Julia Brasfield <[email-masked]> wrote:

> We currently have the following times scheduled from our end at our call
> center here in the US:
> Tuesday 8:30 - 7:00 (1 person)
> Wednesday 8:30 - 4:00 and 5:00 - 7:00 (1 person) and 9:00- 5:00 (1 person)
> Thursday : 11 - 7:00 (1 person)
> Friday: 11 - 7:00 (1 person)
> Saturday: 9-5 (1 person)
>
> We would prefer to fill the following time slots:
> Monday: 9:00 - 1:00
> Tuesday: 9:00 - 1:00 and 5-7pm
> Wednesday   5-7pm (We can also do 8:30 - 4:30 if needed)
> Thursday 9:00 - 1:00, 11:00 - 7:00
> Friday 9:00 - 1:00 and 11:00 - 7:00
> Saturday 9-5
>
> Once you have a chance to review the call volume and schedule please let
> me know when we may be able to switch to the preferred schedule.
>
> Julia
>
>
>
> On Wed, Jan 5, 2022 at 9:42 AM Julia Brasfield <[email-masked]>
> wrote:
>
>> Here's some information you requested yesterday on the call. I'm also
>> going to send over a revised document that lists our services with a short
>> description.
>>
>> Manager emails:
>>
>> APR  Erin James  [email-masked]
>> ALV  Chad Boling  [email-masked]
>> MSP  Ashanti Ragland [email-masked]
>> RWC Maria Kling [email-masked]
>> SMV Jennifer Barber  [email-masked]
>>
>> Here's the redo form.
>>
>> https://docs.google.com/forms/d/e/1FAIpQLScSP__Zvbvm2iIj-MTIMNWqIz5_Oh1L1Lp-DTYtUkL-eeBheA/viewform?usp=sf_link
>>
>>
>>
>> On Tue, Jan 4, 2022 at 11:21 AM Julia Brasfield <[email-masked]>
>> wrote:
>>
>>> Sorry about that. Here's the address for Jonathan.
>>>
>>> [email-masked]
>>>
>>> On Tue, Jan 4, 2022 at 11:12 AM Saurabh Dadu <[email-masked]>
>>> wrote:
>>>
>>>> Hi Jonathan,
>>>>
>>>> My name is Saurabh and I represent the call center being set-up for Bob
>>>> Steele.
>>>>
>>>> We would need to have extensions set-up for our staff along user access
>>>> to reports and recordings. Please let me know if you would be available
>>>> tomorrow morning 9am for a call to go over the setup.
>>>>
>>>> Kind regards,
>>>>
>>>> Saurabh Dadu
>>>> *LiveSalesman*
>>>> India: +91 120 4332621 x 17
>>>> US: 1 240 949 2437
>>>> Cell: +91 9810175203
>>>>
>>>
>>>
>>> --
>>> Julia Brasfield
>>>
>>> 3824 Highlands Parkway SE
>>> Smyrna, GA  30082
>>> O:  404.262.9499 <(404)%20262-9499>
>>> M:  4 <(803)9601763>*04.414.4420*
>>> [email-masked] <[email-masked]>*
>>> *www.bobsteele.com <http://www.bobsteele.com/>*
>>>
>>
>>
>> --
>> Julia Brasfield
>>
>> 3824 Highlands Parkway SE
>> Smyrna, GA  30082
>> O:  404.262.9499 <(404)%20262-9499>
>> M:  4 <(803)9601763>*04.414.4420*
>> [email-masked] <[email-masked]>*
>> *www.bobsteele.com <http://www.bobsteele.com/>*
>>
>
>
> --
> Julia Brasfield
>
> 3824 Highlands Parkway SE
> Smyrna, GA  30082
> O:  404.262.9499 <(404)%20262-9499>
> M:  4 <(803)9601763>*04.414.4420*
> [email-masked] <[email-masked]>*
> *www.bobsteele.com <http://www.bobsteele.com/>*
>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*